class CreateSpecialOffers < ActiveRecord::Migration
  def change
    create_table :special_offers do |t|
      t.string :image_url
      t.boolean :start_page
      t.integer :section_id
      t.integer :category_id
      t.integer :sub_category_id
      t.integer :item_id
      t.boolean :thank_you_page
      t.boolean :search_result_page
      t.boolean :checkout_page
      t.date :beginning
      t.date :ending

      t.timestamps null: false
    end
  end
end
